DJANGO_ALLOWED_HOSTS=localhost 127.0.0.1 [::1] vf bloons.walter.lol
DJANGO_SECRET_KEY=password123
DJANGO_DEBUG=1
SQL_ENGINE=django.db.backends.postgresql
SQL_DATABASE=bloonsworld
SQL_USER=bloonsworld
SQL_PASSWORD=password123
SQL_HOST=bloonsworld-db
SQL_PORT=5432